{
  "deviceOrientation": "portrait",
  "showStatusBar": false,
  "networkTimeout": {
    "request": 10000,
    "connectSocket": 10000,
    "uploadFile": 10000,
    "downloadFile": 10000
  },
  "subpackages": [
    {
      "name": "subpackage",
      "root": "res/prop"
    },
    {
      "name": "subpackage1",
      "root": "res/character"
    }
  ],
  "navigateToMiniProgramAppIdList": [
    "wxbdb5ce4a95fa0369",
    "wx92d67dee39915aa0",
    "wxac531afb3ff02bec",
    "wx5d6236e89e8fb75d",
    "wx00167c55e2456cf1",
    "wx1426df7931bbb8a0",
    "wx9ede55dee2f97caf",
    "wx5c5ee0062bbe0f34",
    "wx03e08a50ab21b9cf",
    "wxde676c25099c13db"
  ]
}